<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    <title>Product Description</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/product.css">
</head>

<body>
    <!-- Heading of Page -->
    <header>
        <div class="heading">
            <a href="index.html">
                <h2>SHOP</h2>
            </a>
        </div>
        <div class="logo">
            <a href="cart.html"><svg viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" focusable="false"
                    style="pointer-events: none; display: block; width: 100%; height: 100%;">
                    <g>
                        <path
                            d="M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM1 2v2h2l3.6 7.59-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h12v-2H7.42c-.14 0-.25-.11-.25-.25l.03-.12.9-1.63h7.45c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.08-.14.12-.31.12-.48 0-.55-.45-1-1-1H5.21l-.94-2H1zm16 16c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z">
                        </path>
                    </g>
                </svg></a>
        </div>

    </header>


    <!-- Navigation Bar of page -->
    <nav class="navbar">
        <ul>
            <a href="products_list.html">
                <li>Men's Outwear</li>
            </a>
            <li>Ladies Outwear</li>
            <li>Men's T-shirt</li>
            <li>Ladies T-shirt</li>
        </ul>
    </nav>

    <!-- Product Description -->
    <div class="product">
        <div class="image">
            <img src="images/mens_outerwear/product.jpg">
        </div>

        <div class="product-description">
            <h1>Youtube Ultimate Hooded sweatshirt</h1>
            <div class="price">
                $32.35
            </div>
            <div class="size">
                <div> Size </div>
                <div>
                <select>
                    <option selected value="M">M</option>
                    <option value="XS">XS</option>
                    <option value="S">S</option>
                    <option value="M">M</option>
                    <option vaue="L">L</option>
                    <option value="XL">XL</option>
                </select>
                </div>
            </div>
            <div class="qty">
                <div>
                        Quantity
                </div>
                
                <select>
                    <option selected value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option vaue="5">5</option>
                </select>
            </div>

            <div class="description">
                <h2>Description</h2>
                <p>Stay warm in this cozy hoodie made of 50% cotton and 50% polyester. This comfortable design features
                    set in sleeves, dyed to match draw cord and a front pouch pocket. Available in Charcoal with the
                    full color YouTube logo screen printed across the chest. Unisex sizing.
                </p>
            </div>

            <a href="cart.html">
                <div id="responsive-button" class="button">
                    ADD TO CART
                </div>
            </a>


        </div>

    </div>


</body>

</html>